<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
    <div class="bg-info">
        <ul class="d-flex justify-content-end align-items-center m-0 p-3">
            <li>
                <a href="#" class="text-white font-weight-bold">HOME</a>
            </li>
            <li>
                <a href="#" class="text-white font-weight-bold">COURSES</a>
            </li>

            <span id="naveSession"></span>
            <span id="board"></span>
        </ul>
    </div>
    
</body>
</html>